
noinst_LIBRARIES 		= libosirism.a

libosirism_a_SOURCES 	= host_config.h host_config.c \
                          management_config.h management_config.c \
                          host_brief.h host_brief.c \
                          config_brief.h config_brief.c \
                          database_brief.h database_brief.c \
                          log_brief.h log_brief.c \
                          notify_filter.h notify_filter.c

INCLUDES                = -I$(top_srcdir)/src/libosiris

